/* CSS Document */

body					{background-color:#006;
							background-repeat:repeat;
							font-family:Arial, Helvetica, sans-serif;}

#wrapper				{width:900px; margin:50px auto;
							background-color:#CCC;
							padding:0 10px;}
				
#top					{}


#topnav					{clear:both; background-color:#999}
#topnav	ul				{padding: 10px 0;margin: 0;
							border-top: 1px #000 dotted;}
#topnav ul li			{display:inline; list-style-type:none; font-size:18px;
							margin:0 30px 0 0; text-align:center; width:80%}

#topnav a:link			{font-weight:bold; text-decoration:none; text-transform:uppercase; color:#000}
#topnav a:visited		{font-weight:bold; text-decoration:none; text-transform:uppercase; color:#000}
#topnav a:active		{font-weight:bold; text-decoration:none; text-transform:uppercase; color:#000}
#topnav a:hover			{font-weight:bold; text-decoration:none; text-transform:uppercase; color:#F90}
#topnav a:focus			{font-weight:bold; text-decoration:none; text-transform:uppercase; color:#F90}

#content				{float:left; width:900px;
							background-color:#CCC}
#content h2				{line-height:25%;}
#content p				{font-size:12px; line-height:160%;}

#box1					{width:420px; float:left;margin-right:40px; line-height:25%;}
#box2					{width:420px; float:left;line-height:25%;}

.img-right				{float:right; padding:0 0 0 25px;}




#footer					{clear:both; padding:10px 0; margin:0; border-top: 1px #000 dotted;}
#footer p 				{text-align:center; font-size:14px; font-weight:bold;}
